Subject: [Tools-discuss] imap without synchronization

From: Michael Richardson <[email-masked]>
Date: Tue, 28 Jul 2020 15:29:07 -0400

I just enabled a subscription in the Thunderbird instance I use only for IETF
imap to [email-masked].  So it wants to read all 134292 message headers.
I'm at 8601 after a few minutes :-)

While I only have to do this once, I wonder if there is any magic that might
make this less of a hit in general.  I feel that I am probably devoting some
chunk of disk space to this database.  I certainly wonder if NNRP wouldn't be
smarter..  . o O ( slrn )

I can sorta start searching for the thread I want while I wait.
(No mailarchive won't really help)

--
]               Never tell me the odds!                 | ipv6 mesh networks [
]   Michael Richardson, Sandelman Software Works        |    IoT architect   [
]     [email-masked]  http://www.sandelman.ca/        |   ruby on rails    [

--
Michael Richardson <[email-masked]>, Sandelman Software Works
 -= IPv6 IoT consulting =-